
body {
    background-color: #f0f0f0;
    background-image: url("bgimg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    color: #777;
}
.spacer {
    clear: both;
    display: block;
    float: left;
    height: 5px;
    width: 100%;
}
.vertical-spacer {
    clear: both;
    display: block;
    float: left;
    height: 50px;
    width: 100%;
}
pre span {
    float: left;
    margin-top: 10px;
}
.langmenu {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    border-radius: 2px;
    font-size: 11px;
    padding: 3px;
}
#mobilenav {
    align-content: center;
    margin-left: 25px;
    position: static;
    text-align: center;
    width: 100%;
}
.sitewide-footer {
    background: #f0f0f0 url("hr.jpg") repeat-x scroll center top;
    clear: both;
    display: block;
}
.nav-tabs > li {
    margin-left: 0;
}
a, a:visited {
    text-decoration: none;
}
a:hover {
    color: #1c1c1c;
    text-decoration: none;
}
a:hover, a:active, a:focus, input:hover, input:focus, input:active {
    outline: 0 none;
}
h1 {
    font-size: 25px;
}
h2 {
    font-size: 23px;
}
h3 {
    font-size: 21px;
}
h4 {
    font-size: 19px;
}
h5 {
    font-size: 17px;
}
h6 {
    font-size: 15px;
}
h1, h2, h3, h4, h5, h6, .slider-title {
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    color: #111;
}
ol {
    list-style: outside none decimal;
}
ul {
    list-style: outside none disc;
}
#top-main-container {
    width: 80%;
}
#main-container {
    margin: 10px auto;
    padding: 0 10px;
}
.slider-title {
    font-size: 22px;
    line-height: 31px;
    margin-bottom: 5px !important;
    padding-left: 5px;
    text-transform: uppercase;
}
.slider-title a {
    color: #fff;
}
blockquote {
    border-left: 0 none !important;
    padding: 0 !important;
}
#wp-calendar {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 15px;
    empty-cells: show;
    font-size: 14px;
    margin: 0;
    padding-bottom: 15px;
    width: 100%;
}
#wp-calendar thead tr {
    background: #ddd none repeat scroll 0 0;
}
#wp-calendar th {
    font-style: normal;
    padding: 3px;
    text-align: center;
    text-transform: capitalize;
}
#wp-calendar td {
    color: #aaa;
    font: 12px "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
    letter-spacing: normal;
    padding: 2px 0;
    text-align: center;
}
#wp-calendar #today {
    background: #ddd none repeat scroll 0 0;
    color: #111;
}
#wp-calendar caption {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #f0f0f0 none repeat scroll 0 0;
    border-color: #dddddd #dddddd -moz-use-text-color;
    border-image: none;
    border-radius: 5px 5px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    font-size: 11px;
    margin-bottom: 0;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
}
.caption {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border-top: 1px solid #000;
    bottom: -35px;
    color: #fff;
    font-size: 1.3em;
    height: 30px;
    left: 0;
    line-height: 1.33;
    padding: 5px 20px 0;
    position: absolute;
    text-shadow: none;
    width: 400px;
    z-index: 500;
}
#totop {
    bottom: 35px;
    position: fixed;
    right: 35px;
    visibility: hidden;
    z-index: 99;
}
#totop a {
    background-image: none !important;
    border: 0 none !important;
    border-radius: 0;
    color: #fff !important;
    font-size: 23px;
    font-weight: normal;
    padding-top: 12px;
    text-decoration: none;
}
#navigation {
    display: block;
    position: relative;
}
#main-navigation {
    background-color: rgba(0, 109, 159, 0.8);
    height: 70px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
#main-navigation li {
    float: left;
    margin-right: 0;
}
#main-navigation li a {
    color: #f9f9f9;
    display: block;
    font-size: 14px;
    line-height: 70px;
    padding: 0 25px 0 5px;
    text-transform: uppercase;
}
#main-navigation li a:hover {
    text-decoration: none;
}
#main-navigation li.current-menu-item a {
    color: #888;
    text-decoration: none;
}
#main-navigation li.current-menu-item a:hover {
    text-decoration: none;
}
#main-navigation li li a {
    font-size: 12px;
    line-height: 30px;
}
ul#main-navigation > li ul.drop {
    display: none;
    margin: 0 0 0 -15px !important;
    padding: 0;
    position: absolute;
    width: 200px;
}
ul#main-navigation > li ul {
    background-color: #222;
    border-radius: 0 0 4px 4px;
    padding: 20px !important;
    z-index: 999;
}
ul#main-navigation > li ul li {
    height: 30px;
    margin: 0;
}
ul#main-navigation li .btn {
    margin-top: -5px;
}
ul#main-navigation > li ul.drop ul {
    border-radius: 4px;
    display: none;
    left: 120px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 120px;
}
ul#main-navigation > li ul li {
    list-style: outside none none;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
    width: 100%;
}
#navigation {
    position: relative;
}
#searchsubmit, #searchsubmit2 {
    background-image: url("images/icons/search-icon.png");
    background-position: 12px 6px;
    background-repeat: no-repeat;
    border: 0 none;
    height: 30px;
    margin-left: -5px;
    margin-top: -10px;
    text-indent: -99999px;
    width: 40px !important;
}
.half, .half-last {
    float: left;
    margin: 0 6% 0 0;
    width: 47%;
}
.half-last {
    margin-right: 0;
}
.third, .third-last {
    float: left;
    margin: 0 6% 0 0;
    width: 29%;
}
.third-last {
    margin-right: 0;
}
.quarter, .quarter-last {
    float: left;
    margin: 0 6% 0 0;
    width: 20%;
}
.quarter-last {
    margin-right: 0;
}
li {
    margin-left: 30px;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {
    margin-bottom: 20px;
}
.spacer {
    clear: both;
    display: block;
    float: left;
    margin: 20px 0;
    width: 100%;
}
.clear {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
    margin: 0;
}
.colored {
    background: #222 none repeat scroll 0 0;
    color: white;
    font-weight: bold;
    margin-right: 10px;
    padding: 3px 11px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
    text-transform: uppercase;
}
#logotype {
    align-content: center;
    height: auto;
    margin: 20px 0;
    width: 100%;
}
#social {
    float: left;
    height: 35px;
    margin-right: 0;
    margin-top: 5px;
  margin-left: 25px;
  
}
#social ul {
    list-style: outside none none;
    margin: 5px 0 0 20px;
    padding: 0;
}
#social ul li {
    float: left;
    margin: 0 5px 0 0;
    padding: 0;
}
#social ul li a img {
    height: 36px;
    width: 36px;
}
#sitesearch {
    float: right;
    margin-right: 50px;
    margin-top: -72px;
    position: relative;
    z-index: 1;
}
#sitesearch input, #sidebar input {
    border-radius: 0;
    font-size: 11px;
    width: 100px;
}
#sitesearch input {
    transition: all 0.5s ease 0s;
    width: 100px;
}
#sitesearch input:focus {
    width: 150px;
}
#sitesearch input, #sitesearch input:focus, #sidebar input, #sidebar input:focus {
    box-shadow: none !important;
}
#teaser {
    display: block;
    position: relative;
}
#teaser img {
    margin-top: -20px;
    width: 100%;
}
#tagline {
    background: #1c1c1c none repeat scroll 0 0;
    height: 85px;
    text-align: center;
}
#tagline p {
    color: #bababa;
    display: inline-block;
    font-size: 17px;
    margin: 0 10px 0 0;
    padding: 32px 0 0;
}
a.ino-btn, input.ino-btn {
    color: white;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 25px;
    text-transform: uppercase;
}
a.ino-btn:hover {
    background: #252525 none repeat scroll 0 0;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.section-title {
    background-image: url("images/title-bullet.png");
    background-position: 0 11px;
    background-repeat: no-repeat;
    font-size: 17px;
    font-weight: normal;
    margin: 25px 0 10px;
    padding-left: 25px;
    text-transform: uppercase;
}
.metro-box {
    color: #fff;
    font-size: 12px;
    text-align: center;
}
.metro-box-hover {
    background: #1c1c1c none repeat scroll 0 0 !important;
    transition: background 0.5s ease 0s;
}
.metro-box .inner {
    padding: 30px;
}
.metro-box h3 {
    color: white;
    font-size: 21px;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.metro-box p {
    font-size: 12px;
}
a.metro-box:hover {
    color: #fff;
    text-decoration: none;
}
.box-icon {
    height: auto;
    width: 80px;
}
.post-box {
    #height: 230px;
    margin-bottom: 20px;
    position: relative;
}
.post-box h4 {
    color: #fff;
    font-size: 17px;
    #margin-bottom: 5px;
}
.post-box h5 {
    color: #fff;
    font-size: 15px;
    #margin-bottom: 5px;
}
.post-box p {
    margin-bottom: 0;
}
.post-sub {
    bottom: 2px;
    height: 305px;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 70px;
    #width: 80%;
}
.post-sub a {
    font-weight: bold;
}
.post-heading {
    left: 0;
    #padding: 5px 30px 20px 5px;
  padding: 6px 36px 1px 5px;
    position: absolute;
    top: 0px;
    width: 85%;
}
.post-heading a {
    color: #111;
    text-transform: uppercase;
}
a.post-box-link:hover .post-heading {
    background: #1c1c1c none repeat scroll 0 0;
    transition: background 0.5s ease 0s;
}
.post-box img {
    overflow: hidden;
    #width: 100%;
}
p.boximage {
margin-top:30px;
}

.home-layout-1 .post-box img {
    max-height: 200px;
}
a.post-box-link, a.post-box-link:hover {
    color: #fff;
    text-decoration: none;
}
.meta {
    font-size: 11px;
    text-transform: uppercase;
}
.author-box {
    background: #f5f5f5 none repeat scroll 0 0;
    clear: both;
    display: block;
    float: left;
    margin: 30px 0;
    padding: 15px;
    width: 96%;
}
.author-social {
    font-size: 11px !important;
    margin: -13px 0 0 !important;
}
.author-social a {
    font-size: 11px;
    margin: 0;
}
.author-box h4 {
    margin: 15px 0 10px;
    text-transform: uppercase;
}
.author-box p {
    font-size: 12px;
    margin-top: 0;
}
.author-image {
    float: left;
    height: auto;
    margin-right: 15px;
    width: 128px;
}
.social-share {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
.social-share ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.social-share ul li {
    float: left;
    margin: 0;
    max-width: 200px;
    min-width: 10%;
    padding: 0;
    width: 100px;
}
#comments-title {
    margin: 50px 0 10px;
}
ul.commentlist {
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    list-style: outside none none;
    margin: 0 0 1em;
    padding: 0;
    text-indent: 0;
}
ul.commentlist li {
}
ul.commentlist li.alt {
}
ul.commentlist li.bypostauthor {
}
ul.commentlist li.byuser {
}
ul.commentlist li.comment-author-admin {
}
ul.commentlist li.comment {
    padding: 1em;
}
ul.commentlist li div.comment-author {
}
ul.commentlist li div.vcard {
    font: 16px georgia,times,serif;
}
ul.commentlist li div.vcard cite.fn {
    color: inherit;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    margin-right: 5px;
}
ul.commentlist li div.vcard cite.fn a.url {
}
ul.commentlist li div.vcard img.avatar {
    float: left;
    margin: 0 15px 0 0;
    padding: 1px 1px 2px;
}
ul.commentlist li div.vcard img.avatar-32 {
}
ul.commentlist li div.vcard img.photo {
}
ul.commentlist li div.vcard span.says {
}
ul.commentlist li div.commentmetadata {
}
ul.commentlist li div.comment-meta {
    font-size: 15px;
}
ul.commentlist li div.comment-meta a {
    color: #ccc;
}
ul.commentlist li p {
    font-size: 11px;
    margin: 0 0 1em;
}
ul.commentlist li ul {
    font-size: 11px;
    list-style: outside none square;
    margin: 0 0 1em 2em;
}
ul.commentlist li div.reply {
    font-size: 11px;
}
ul.commentlist li div.reply a {
    font-weight: bold;
}
ul.commentlist li ul.children {
    list-style: outside none none;
    margin: 1em 0 0;
    text-indent: 0;
}
ul.commentlist li ul.children li {
}
ul.commentlist li ul.children li.alt {
}
ul.commentlist li ul.children li.bypostauthor {
}
ul.commentlist li ul.children li.byuser {
}
ul.commentlist li ul.children li.comment {
}
ul.commentlist li ul.children li.comment-author-admin {
}
ul.commentlist li ul.children li.depth-2 {
    border-left: 1px solid #555;
    margin: 0 0 0.25em 0.25em;
}
ul.commentlist li ul.children li.depth-3 {
    border-left: 1px solid #999;
    margin: 0 0 0.25em 0.25em;
}
ul.commentlist li ul.children li.depth-4 {
    border-left: 1px solid #bbb;
    margin: 0 0 0.25em 0.25em;
}
ul.commentlist li ul.children li.depth-5 {
}
ul.commentlist li ul.children li.odd {
}
ul.commentlist li.even {
    background: #fff none repeat scroll 0 0;
}
ul.commentlist li.odd {
    background: #f6f6f6 none repeat scroll 0 0;
}
ul.commentlist li.parent {
}
ul.commentlist li.pingback {
    border-bottom: 1px dotted #ccc;
    padding: 1em;
}
ul.commentlist li.thread-alt {
}
ul.commentlist li.thread-even {
}
ul.commentlist li.thread-odd {
}
#commentform input {
    border: 1px solid #e4e4e4;
    border-radius: 3px;
    display: block;
    margin: 0 0 -10px;
    padding: 5px;
    width: 300px;
}
.form-allowed-tags {
    font-size: 11px;
    width: 77%;
}
.form-allowed-tags code {
    clear: both;
    display: block;
    margin-top: 10px;
}
#commentform label {
    cursor: pointer;
    display: inline-block;
    margin: 5px 0;
    width: 300px;
}
#comment-area {
    margin: 0 0 10px;
    width: 820px;
}
#comment-area h3 {
    font-size: 19px;
    margin: 40px 0 -5px;
}
#comment {
    border: 1px solid #e4e4e4;
    border-radius: 3px;
    margin: 3px 0 10px;
    padding: 10px;
    width: 550px;
}
#submit {
    font-size: 13px;
    width: 136px !important;
}
img.avatar {
    border: 1px solid #ffffff;
    box-shadow: 0 0 1px #999999;
    float: left;
    margin: 0 7px 0 0;
}
ul.commentlist {
    border: 1px solid #eee;
    display: block;
    float: left;
    list-style: outside none none;
    margin: 10px 0;
    padding: 16px;
    width: 100%;
}
ul.commentlist li {
    color: #888888;
    display: block;
    float: left;
    font-family: Georgia,Times New Roman,Times,serif;
    font-size: 12px;
    font-style: italic;
    margin: 10px 0;
    width: 95%;
}
ul.commentlist li p {
    font-family: Arial,Tahoma,Helvetica;
    font-size: 12px;
    font-style: normal;
    line-height: 20px;
    margin: 10px 0 25px;
    overflow: hidden;
}
#fp-carousel {
    margin-bottom: 50px;
    position: relative;
}
#clients-carousel {
    height: 125px;
    overflow: hidden;
}
#clients-carousel .viewport {
    float: left;
    height: 125px;
    overflow: hidden;
    position: relative;
    width: 1160px;
}
#clients-carousel .buttons {
    background: #1c1c1c none repeat scroll 0 0;
    display: block;
    float: left;
    margin: 30px 10px 0 0;
    padding: 4px;
    position: absolute;
    top: -80px;
}
#clients-carousel .next {
    margin-right: 0;
    right: 0;
}
#clients-carousel .prev {
    right: 15px;
}
#clients-carousel a.next, #clients-carousel a.prev {
    color: #fff;
}
#clients-carousel a.next:hover, #clients-carousel a.prev:hover {
    text-decoration: none;
}
#clients-carousel .disable {
    visibility: hidden;
}
#clients-carousel .overview {
    left: 0;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
#clients-carousel .overview li {
    float: left;
    height: 121px;
    margin: 0 8px 0 0;
    width: 220px;
}
.divsep {
    background-image: url("../images/divsep.png");
    background-position: center center;
    background-repeat: no-repeat;
}
footer {
    margin-left: 30px;
    min-height: 200px;
    padding: 50px 0 10px 50px;
}
footer .span2 {
    margin-bottom: auto;
    margin-left: 15px !important;
    margin-right: auto;
    margin-top: auto;
    width: 12%;
}
#copyright {
    height: 50px;
    margin-left: 45px;
    width: 99%;
}
#copyright p {
    float: left;
    font-size: 12px;
    line-height: 50px;
    margin-bottom: 0;
    padding-left: 20px;
}
#copyright a:hover {
    color: #777;
    text-decoration: none;
}
blockquote p {
    font-size: 17px;
}
.footer-title {
    color: white;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
}
footer ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
footer {
    color: #777;
}
footer a {
    color: #fff;
}
.footer-widget {
    margin-bottom: 45px;
}
cite {
    color: #fff;
    font-size: 12px;
}
footer a:hover {
    text-decoration: none;
}
.tweet_list {
    font-size: 15px;
    margin-left: 0;
}
.tweet_list li {
    font-size: 17px;
    line-height: 25px;
    margin-left: 0;
}
.tweet_avatar {
    float: left;
    height: 100%;
    margin-right: 10px;
}
.tweet_text {
    float: left;
    margin-left: 34px;
    overflow: hidden;
    position: relative;
}
footer ul li {
    margin: 0 0 15px;
    padding: 0;
}
.tagcloud a {
    float: left;
    font-size: 11px !important;
    height: 24px;
    line-height: 24px;
    margin-bottom: 10px;
    position: relative;
}
.tagcloud a {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    color: #fff !important;
    margin-left: 15px;
    margin-right: 10px;
    padding: 0 10px 0 12px;
    text-decoration: none;
}
.tagcloud a::before {
    border-style: solid;
    border-width: 12px 12px 12px 0;
    content: "";
    float: left;
    height: 0;
    left: -12px;
    position: absolute;
    top: 0;
    width: 0;
}
.tagcloud a::after {
    background: #fff none repeat scroll 0 0;
    border-radius: 2px;
    box-shadow: -1px -1px 2px #111;
    content: "";
    float: left;
    height: 4px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 4px;
}
.tagcloud a:hover {
    background: #666 none repeat scroll 0 0;
}
.tagcloud a:hover::before {
    border-color: transparent #666 transparent transparent;
}
#footer-navigation {
    float: right;
    margin: -36px 0 0;
    padding: 0;
}
#footer-navigation li.current-menu-item a {
    color: #888;
}
#footer-navigation li {
    float: left;
    list-style: outside none none;
    margin: 0 35px 0 0;
    padding: 0;
}
#footer-navigation li a {
    font-size: 11px;
    text-transform: uppercase;
}
#footer-navigation li a:hover {
    color: #777;
    text-decoration: none;
}
.last {
    margin-right: 0 !important;
}
#content {
    padding-bottom: 20px;
}
#page-title {
    margin: 35px 0;
}
#page-title h2 {
    font-size: 38px;
    margin-bottom: 5px;
}
.subtitle {
    font-size: 11px;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.entry {
    font-size: 14px;
}
#sidebar {
    font-size: 12px;
    margin-top: 42px;
}
.sidebar-inner {
    border-left: 1px solid #eee;
    padding: 0 0 0 30px;
}
.left-sidebar .sidebar-inner {
    border-left: 0 none;
    border-right: 1px solid #eee;
    margin-right: 7px;
    padding: 0 30px 0 0;
}
#sidebar h4 {
    font-size: 15px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
#sidebar .widget {
    clear: both;
    display: block;
    font-size: 12px;
    margin-bottom: 50px;
}
#sidebar ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#sidebar ul li {
    margin: 0 0 -1px;
    padding: 0;
}
.screen-reader-text {
    display: none;
}
#searchform2 input {
    width: 180px;
}
#searchform2 .btn {
    font-size: 10px;
    margin-top: -9px;
    padding-left: 5px;
    width: 55px;
}
.tabbable {
    font-size: 12px;
}
.tab-content > .active, .pill-content > .active {
    margin-top: 5px;
}
.break-title {
    border-bottom: 1px solid #eee;
    clear: both;
    display: block;
    font-size: 10px;
    letter-spacing: 4px;
    margin: 75px 0 35px;
    padding-bottom: 5px;
    text-transform: uppercase;
    width: 100%;
}
.portfolio-layout {
    padding-bottom: 50px !important;
}
.portfolio-4col .zoom-icon {
    top: 35%;
}
.portfolio-3col .zoom-icon {
    top: 40%;
}
.portfolio-layout .post-title {
    font-size: 22px;
    margin-bottom: 0;
}
.portfolio-layout #page-title {
    text-align: center;
}
#filters {
    list-style: outside none none;
    margin: -10px 0 40px;
    padding: 0;
    text-align: center;
}
#filters li {
    display: inline-block;
    margin: 0 20px 0 0;
}
#filters li a {
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
}
#filters li a:hover {
}
#filters li a.current {
    border-bottom: 1px solid #111;
    color: #111;
    padding-bottom: 5px;
}
.portfolio-item a {
    display: block;
    height: 100%;
    width: 100%;
}
span.over {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    cursor: pointer;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 10;
}
.zoom-icon {
    border: 0 none !important;
    box-shadow: none !important;
    height: 32px !important;
    left: 44%;
    position: absolute;
    top: 44%;
    width: 32px !important;
}
#header-video {
    height: 0;
    margin-bottom: -5px;
    margin-top: -20px;
    padding-bottom: 56.25%;
    position: relative;
}
#header-video iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#faqholder {
    text-align: left;
}
#faqholder dt {
    color: #111;
    cursor: pointer;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 25px 0;
}
#faqholder dt .colored {
    float: left;
}
#faqholder dt p {
    margin-top: 3px;
    overflow: hidden;
    position: relative;
}
#faqholder dd {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #e9e9e9;
    margin-left: 0;
    margin-top: -20px;
    padding: 25px 0;
    position: relative;
    width: auto;
}
#faqholder dd p {
    font-size: 12px;
    margin-bottom: 0;
    padding: 0 25px;
}
ul.checked-list {
    list-style: outside none none;
    margin: 0 0 10px 20px;
    padding: 0;
}
ul.checked-list li {
    background-image: url("images/bullet.png");
    background-position: 0 7px;
    background-repeat: no-repeat;
    color: #878787;
    font-size: 13px;
    line-height: 30px;
    margin: 0;
    padding-left: 20px !important;
}
.pricing-list {
    color: #777;
    font-size: 11px;
    list-style: outside none none;
    margin: 35px 0 0;
    padding: 0;
    text-transform: uppercase;
}
.pricing-list li {
    border-top: 1px dashed #ccc;
    margin: 8px 0 0;
    padding: 8px 0 0;
}
.pricing-list li:last-child {
    border-bottom: 1px dashed #ccc;
    margin: 8px 0 !important;
    padding: 8px 0 !important;
}
.featured-box .pricing-list li {
    border-top: 1px dashed #444;
}
.featured-box .pricing-list li:last-child {
    border-bottom: 1px dashed #444;
}
.pricing-box {
    float: left;
    margin: 50px 0;
}
.pricing-box .ino-btn {
    font-size: 12px;
}
.price-box {
    background: #e9e9e9 none repeat scroll 0 0;
    float: left;
    min-height: 400px;
    position: relative;
    text-align: left;
    width: 290px;
}
.vertical-adjust {
    margin-bottom: 20px;
}
.table, td, th {
}
.center {
    text-align: center;
}
.pricing-intro {
    margin-bottom: 50px;
}
.pricing-intro p {
    padding: 0 180px;
}
.featured-box {
    background: #333 none repeat scroll 0 0;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
    margin: -21px 0 0;
    min-height: 500px;
    position: relative;
    width: 300px;
    z-index: 5;
}
.featured-box .price-box-header h4 {
    color: #f5f5f5;
    text-shadow: none;
}
table .colored {
    float: left;
}
.price-box-header {
    padding: 60px 30px 5px;
    text-align: center;
}
.price-box-header h4 {
    font-size: 31px;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 11px;
    text-transform: uppercase;
}
.price-box-description {
    color: #878787;
    font-size: 11px !important;
    font-weight: bold;
    margin-bottom: 0 !important;
    text-transform: uppercase;
}
.price-box-body {
    padding: 12px 10px 15px;
    text-align: center;
}
.price-box-body p {
    color: #878787;
    font-family: Georgia,TImes,Times New Roman,serif;
    font-size: 16px;
    font-style: italic;
    padding: 0 20px;
}
.price-box-price {
    border-radius: 75px;
    height: 100px;
    left: 95px;
    position: absolute;
    text-align: center;
    top: -45px;
    width: 100px;
}
.featured-box .price-box-price {
    left: 100px;
}
.featured-box .price-box-header {
    padding: 74px 30px 5px;
}
.price-box-price p {
    color: white;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 99px;
    margin-bottom: 0;
}
.price-box-footer {
    padding: 15px 10px;
    text-align: center;
}
.price-box-body ul {
    list-style: outside none none;
}
.left-align {
    text-align: left !important;
}
.pricing-icon {
    margin-top: 3px;
}
#contact_form {
    margin-top: 37px;
    text-align: left;
    width: 570px;
}
#contact_form label {
    color: #111;
    cursor: pointer;
    font-size: 11px;
    text-transform: uppercase;
}
#contact_form input {
    height: 30px;
    margin-bottom: 15px;
    width: 95%;
}
#contact_form textarea {
    height: 130px;
    width: 95%;
}
input.error, textarea.error {
    background: #ff8a8a none repeat scroll 0 0 !important;
    border: 1px solid #ff4f4f !important;
    color: white !important;
}
.captcha-container {
    display: block;
    float: left;
    margin: 16px 0 10px;
    width: 59%;
}
#contact_form label.error {
    font-size: 11px;
    font-style: italic;
}
.captcha-container span {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 36px;
    margin: 0 0 3px;
}
.error {
    color: red !important;
    margin-bottom: 22px;
}
#captcha {
    margin-left: 8px;
    margin-top: -4px;
    width: 45px !important;
}
.captcha-input-field {
    height: 30px !important;
}
.gmap-location {
    margin-bottom: 30px;
}
.gmap {
    border: 5px solid #e1e1e1;
    display: block;
    height: 300px;
    margin: 42px 0 0;
    padding: 0;
    width: 96%;
}
.gmap img {
    width: 100%;
}
.form-btn {
    border: 0 none !important;
    float: right;
    margin-right: 16px;
    margin-top: 13px;
    padding: 10px 23px 28px 25px !important;
    width: 159px !important;
}
.form-btn:hover {
    background: #252525 none repeat scroll 0 0;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.post-meta {
    font-size: 10px;
    font-weight: normal;
    line-height: 20px;
    margin: -19px 0 0;
    padding: 10px 0;
    text-transform: uppercase;
}
.meta-spacer {
    color: #ccc;
    font-size: 13px;
    padding: 0 5px;
}
.post {
    display: block;
    float: left;
    margin: 20px 0 50px;
}
.post-title {
    font-size: 37px;
    line-height: 47px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.kwicks {
    height: 450px;
    width: 100%;
}
.kwicks img {
    max-width: inherit !important;
}
.kwicks > li {
    float: left;
    height: 450px;
    margin-left: 5px;
}
.kwicks .flex-caption {
    display: block;
    float: left;
    height: 65px !important;
    width: 250px;
}
@media (max-width: 767px) {
body {
    background-image: url("bgmob.jpg");
    background-position: right top;
    background-repeat: repeat-x;
    padding-left: 0;
    padding-right: 0;
}
}
.whatsapp_button {
    font-size: 11px;
    line-height: 14px;
    margin-top: -4px;
    padding: 2px 14px !important;
}
 div.tx_drblob_list-vFolderTree {margin-right:40px;border-right:1px solid #fff;padding-right:10px;}
    .imgtext-table img {
  width:26px;
  height:10px;
}
       img.imgtext-table {
  width:26px;
  height:20px;
}
@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.imgtext-table {
    animation: blink 1s;
    animation-iteration-count: infinite;
}
  td.doc_links a {
       
    font-size: 12px;
    text-decoration: none;
      font-weight:normal;
    }
     
 td.doc_links a:hover {
    color: #666666;
    font-size: 12px;
    text-decoration: underline;
}
 td span.doc_downloads a {
    #color: #0080FF;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
td span.doc_downloads a:hover {
    #color: #0080FF;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

/* Custom CSS*/

.news-list-morelink a{
    color: white;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 25px;
    background: #006d9f none repeat scroll 0 0;
}
.news-list-morelink a:hover {
    background: #252525 none repeat scroll 0 0;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.showResultsWrap{display:none;}
.page-navigation ul{font-size: 10px;}


/* footer css */
.footer {background: #1f7ea7;box-sizing: border-box;color: #fff;display: inline-block;margin: 0;width: 100%; padding-bottom: 30px;}
.footer h4 {color: #fff;display: inline-block;margin: 0 0 10px;width: 100%;}
.footer .span2 ul li {margin: 0;}
.footer .span2 ul li a::before {border-right: 2px solid #fff;border-top: 2px solid #fff;content: "";height: 6px;left: 0;position: absolute;top: 9px;transform: rotate(45deg); -wekit-transform: rotate(45deg);width: 6px; 
transition: all 0.3s ease-in-out 0s;}
.footer .span2 ul li a {color: #fff;display: inline-block;padding: 5px 0 5px 15px;position: relative; transition: all 0.3s ease-in-out 0s; }
.footer .span2 li a:hover {padding-left: 20px;}
.footer .span2 li a:hover::before {left: 6px;}

.sitewide-footer {background: #1f7ea7;border-top: 1px solid #fff;color: #fff;}
.social-icon {background: #f0f0f0}
.sitewide-footer .span12 {width: 100%; margin: 0px;}
#copyright {display: inline-block;height: auto;margin-left: 0;text-align: center;width: 100%;}
#copyright p {float: none;font-size: 14px;line-height: 50px;margin-bottom: 0;padding-left: 0;}
#copyright p a, #copyright p a:hover {color: #fff;}
#footer-navigation {display: inline-block;float: none;margin: 0;padding: 0 0 15px;text-align: center;width: 100%;}
#footer-navigation li {display: inline-block;float: none;list-style: outside none none;margin: 0;padding: 3px 5px;}
#footer-navigation li a {color: #fff !important;font-size: 14px;text-transform: capitalize;}
#footer-navigation > ul {margin: 0;}

@media(max-width:991px){
    .footer .span2{width: 23%;}
}
@media(max-width:767px){
    .footer .span2{width: 100% !important; margin: 0px 0px 20px !important}
    .footer {text-align: left; width: auto; display: block;}
    #copyright {width: 100%;}
    .flexslider{background: transparent !important;}
}
ol li{list-style: decimal !important;}